POST api/books/user/payresult
Request Information
URI Parameters
None.
Body Parameters
payresult| Name | Description | Type | Additional information |
|---|---|---|---|
| channelld | string |
None. |
|
| orderNum | string |
None. |
|
| transID | string |
None. |
|
| code | string |
None. |
|
| msg | string |
None. |
|
| orderAmount | string |
None. |
|
| sign | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"channelld": "sample string 1",
"orderNum": "sample string 2",
"transID": "sample string 3",
"code": "sample string 4",
"msg": "sample string 5",
"orderAmount": "sample string 6",
"sign": "sample string 7"
}
application/xml, text/xml
Sample:
<payresult xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Books.Model"> <channelld>sample string 1</channelld> <code>sample string 4</code> <msg>sample string 5</msg> <orderAmount>sample string 6</orderAmount> <orderNum>sample string 2</orderNum> <sign>sample string 7</sign> <transID>sample string 3</transID> </payresult>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
stringResponse Formats
application/json, text/json
Sample:
"sample string 1"
application/xml, text/xml
Sample:
<string xmlns="http://schemas.microsoft.com/2003/10/Serialization/">sample string 1</string>